/* This file will hold styles that are loaded using the same media query as the narrow grid. */
h1 {
	margin-top:0.6em;
}

/* header*/
div.site-name,
h1.site-name,
h2.site-name {
	margin:0;
	padding:0;
	display:block;
	width:255px;
	height:120px;
	background: url(../images/sprites_png8.png) 0 0 no-repeat;
	float: left;
}
h6.site-slogan {
  margin: 0;
  font-size: 0.75em;
  padding-top: 40px;
}
.site-name a {
	display:block;
	width:255px;
	height:120px;
	background: transparent;
	text-indent: -8765px;
	overflow: hidden;
}
#zone-header-wrapper {
	display:block;
	position: absolute;
	z-index: 5;
	padding-top:10px;
	height:50px;
	top:0px;
	width:100%;
}
#section-header {
	width:720px;
	margin:0 auto;
	z-index:10;
}
#header-inner {
	position: relative;
	z-index: 15;
}
#zone-branding-wrapper {
	position: absolute;
	top:0;
	left:0;
	width:371px;
	height:120px;
	z-index: 999;
	padding-top:0;
}
#zone-branding,
#zone-branding .grid-12 {
	width:400px;
}
#region-branding {
	margin:0;
}
#zone-header-wrapper {
	position: relative;
	height:120px;
	width:auto;
}
#region-header-first,
#region-header-second {
	width:100%;
	margin:0;
	padding:0;
	position: relative;
}
#block-menu-block-3 {
	position: absolute;
	top:18px;
	right:20px;
	width:480px;
	height:20px;
	z-index: 30;
}
#block-menu-block-3 ul.menu {
	padding:0;
}
#block-search-form {
	position: absolute;
	top:48px;
	right:37px;
	width:200px;
	height:22px;
	z-index: 30;
}


/* menus */
#region-preface-second,
#region-preface-third {
	display:block;
}
#region-preface-first .blockINT,
#region-preface-second .blockINT,
#region-preface-third .blockINT {
	width:720px;
	margin:0 auto;
}


/* primary level */
#region-preface-first {
	padding:0;
}
#region-preface-first ul.menu {
	padding-left:0px;
}
#region-preface-first ul.menu li {
	width:90px;
	margin:0 10px 0 0;
}
#region-preface-first ul.menu li.last {
  width:120px;
}
#region-preface-first ul.menu li a .remainingWords {
	display:block;
}


/* secondary level */
#region-preface-second {
	display:block;
	min-height:30px;
	height:auto !important;
	height:30px;
	background:#ff7614;
	margin:0;
}
#region-preface-second {
	background: #ff7614;
}
.section-what-we-do #region-preface-second {
	background:#336699;
}
.section-get-involved #region-preface-second {
	background:#880000;
}
.node-type-career #region-preface-second,
.node-type-article #region-preface-second {
	background:#bababa;
	padding-top:5px;
	padding-bottom:5px; 
}
.section-media-and-publications #region-preface-second {
	background:#679900;
}
#region-preface-second ul.menu {
	padding:0;
}
#region-preface-second ul.menu li {
	float:left;
	margin:0;
}
#region-preface-second ul.menu li {
	margin-right:20px;
}
#region-preface-second ul.menu li a {
	color:#FFF;
}
#region-preface-second ul.menu li a:hover,
#region-preface-second ul.menu li.active a,
#region-preface-second ul.menu li.active-trail a,
#region-preface-second ul.menu li a.active {
	color:#ffff00;
}
#region-preface-second ul.menu li a .firstWord {
	font-size:13px;
	display:block;
	padding-top:4px;
}


/* tertiary level */
#region-preface-third {
	display: block;
	min-height:25px;
	height:auto !important;
	height:25px;
	background:#bababa;
	padding:0 0 5px 0;
}
.node-type-press-release #region-preface-third {
	padding-top:5px;
}
#region-preface-third ul.menu {
	padding-top:11px;
	font-size:11px;
}
#region-preface-third ul.menu li {
	padding:0 10px;
	border-right:1px solid #FFF;
}
#region-preface-third ul.menu li.first {
	padding-left:0px;
}
#region-preface-third ul.menu li.last {
	border-right:0px;
}
#region-preface-third ul.menu li a {
	color:#FFF;
}
#region-preface-third ul.menu li.active a,
#region-preface-third ul.menu li a:hover {
	color:#FFFF00;
}


/* mobile menu */
#zone-mobile {
	display: none;
}


/* content region */
.region-content {
	width:720px;
}
.container-12 #region-content {
	width:100%;
}
#zone-content #region-content {
	margin-left:0;
	margin-right:0;
}


/* columns */
#main-inner {
	width:720px;
	margin:0 auto;
}
#main-left-wrapper {

}



/* main image */
.node-type-page .node .field-name-field-basic-page-image img,
.node .field-name-field-image img {
	width:auto;
	height:auto;
}

.node-type-staff-member .node .field-name-field-image img {
    width:auto;
}

/* mission statement */
.front #block-block-1 {
	margin-top:0px;
}
#block-block-1 .blockINT {
	width:720px;
	margin:0 auto;
}


/* footer */
#block-menu-block-1 ul li {
	width:240px;
	float:left;
}
#block-menu-block-1 ul ul li {
	display: block;
}
#block-menu-block-1 ul ul li a {
	border-right:none;
	padding-right:0;
	margin-right:0;
}
#block-menu-block-1 ul ul li.last a {
	border-right:none;
}
#region-footer-third {
	width:210px;
	height:127px;
	background:url(../images/sprites_png8.png) -150px -150px no-repeat;
	position:absolute;
	right:0;
	top:90px;
	z-index: 30;
}
#region-footer-third {
	text-indent: -8765px;
	overflow: hidden;
}
#region-footer-third ul li.first,
#region-footer-third ul li.first a {
	display:block;
	height:55px;
}
#region-footer-third ul li.first a {
	width:130px;
}
#region-footer-third ul li.last,
#region-footer-third ul li.last a {
	display:block;
	height:72px;
}
#region-footer-third ul li.last a {
	width:130px;
	float:right;
}

/* right sidebar */
#region-sidebar-second {
	top:0px;
	position:relative;
	width:100%;
}
.secondary-menu #region-sidebar-second,
.tertiary-menu #region-sidebar-second {
	position:relative;
	top:0px;
	padding-top:20px;
}
#region-sidebar-second .blocktheme-legalhelp,
#region-sidebar-second #block-block-2 {
	position:relative;
	width:340px;
	margin-left:0px;
	font-size:11px;
	float:left;
}
#region-sidebar-second .block {
	margin-top:30px;
	float:right;
	width:300px;
}





/* related blocks */
#region-sidebar-second .with-flag {
	background:url(../images/bg_recent_flag.png) right top no-repeat;
}
#region-sidebar-second #block-views-apalc-publications-block-1,
#region-sidebar-second #block-views-ff53a791dba0a72e55936aa1dfcf948f,
#region-sidebar-second #block-views-20d67c445755a8937f31e6b5e22e1258,
#region-sidebar-second #block-views-demographic-ressearch-block {
	padding-right:20px;
	float:right;
	width:280px;
	clear:right;
	margin-top:0;
}

#region-sidebar-second #block-views-apalc-publications-block-1 .blockINT,
#region-sidebar-second #block-views-ff53a791dba0a72e55936aa1dfcf948f .blockINT,
#region-sidebar-second #block-views-20d67c445755a8937f31e6b5e22e1258 .blockINT,
#region-sidebar-second #block-views-demographic-ressearch-block .blockINT {
	/*background:#f8f8f8 url(../images/bg_sidebar_column.png) bottom left no-repeat;*/
	background:#f8f8f8;
	padding:0 20px 20px 20px;
}
#region-sidebar-second #block-views-ff53a791dba0a72e55936aa1dfcf948f .blockINT h2,
#region-sidebar-second #block-views-20d67c445755a8937f31e6b5e22e1258 .blockINT h2 {
	margin:0;
	color:#336699;
	font-weight:normal;
	font-size:18px;
	padding-top:20px;
	padding-bottom:10px;
}
#region-sidebar-second #block-views-ff53a791dba0a72e55936aa1dfcf948f .blockINT .views-row,
#region-sidebar-second #block-views-20d67c445755a8937f31e6b5e22e1258 .blockINT .views-row {
	padding-bottom:10px;
}
#region-sidebar-second #block-views-ff53a791dba0a72e55936aa1dfcf948f .blockINT h3,
#region-sidebar-second #block-views-20d67c445755a8937f31e6b5e22e1258 .blockINT h3 {
	margin:0;
	color:#000;
	font-size:14px;
	margin-bottom:3px;
}
#region-sidebar-second #block-views-ff53a791dba0a72e55936aa1dfcf948f .blockINT p,
#region-sidebar-second #block-views-20d67c445755a8937f31e6b5e22e1258 .blockINT p {
	margin:0;
	line-height:1.6;
	color:#555;
}
#block-views-ff53a791dba0a72e55936aa1dfcf948f .blockINT .views-field-view-node,
#block-views-20d67c445755a8937f31e6b5e22e1258 .blockINT .views-field-view-node,
.node p.readMore {
	text-align:right;
	font-size:10px;
	line-height:2em;
}
#region-sidebar-second #block-views-ff53a791dba0a72e55936aa1dfcf948f .blockINT .views-field-view-node a,
#region-sidebar-second #block-views-20d67c445755a8937f31e6b5e22e1258 .blockINT .views-field-view-node a,
.node .readMore a,
.landing .readMore a {
	text-decoration:none;
	color:#336699;
	text-transform:uppercase;
	font-size:10px;
}
#block-block-4 {
	margin-top:30px;
	float:right;
	width:320px;
	}
#block-block-4 a#donate,
#block-block-4 a#newsletter {
	display:block;
	width:279px;
	height:79px;
	background:url(../images/sprites_png8.png) 0 -450px no-repeat;
}
#block-block-4 a#newsletter {
	display:block;
	width:279px;
	height:81px;
	background:url(../images/sprites_png8.png) 0 -550px no-repeat;
}
#block-block-4 p {
	display:block;
	margin:0;
	padding:30px 25px 30px;
	color:#FFF;
	font-size:14px;
	background:#445566 url(../images/bg_sidebar_elevator.png) bottom left no-repeat;
	text-align:right;
	line-height:1.65;
	font-family:'Bitter',Georgia, "Times New Roman", Times, serif;
}


/* primary landing grid */
.view-apalc-landing-page-navigation .views-field {
	clear:none;
	padding-top:0px;
}
.view-apalc-landing-page-navigation {
	clear:both;
	padding-top:25px;
}
.table .row .left,
.views-field-field-landing-intro1-link-1,
.views-field-field-landing-intro3-link-1,
.views-field-field-landing-intro5-link-1 {
  float:left;
  width:302px;
}
.table .row .right,
.views-field-field-landing-intro2-link-1,
.views-field-field-landing-intro4-link-1,
.views-field-field-landing-intro6-link-1 {
  float:right;
  width:302px;
}


/* home page */
#features {
	background:url(../images/bg_features_header.png) top right no-repeat;
	position:relative;
}
#features_flag {
	width:51px;
	height:46px;
	position:absolute;
	top:0;
	left:-51px;
	background:url(../images/bg_features_header.png) top left no-repeat;
}
#features_left {
	width:100%;
	float:none;
}
#features_right {
	width:100%;
	float:none;
}
#features_left .views-field-field-image {
	float:left;
	margin:0 20px 20px 0;
}




/* carousels */
.front .view-carousel {
	margin-top:20px;
}
.view-carousel .skin-default {
	width:620px;
}
.view-carousel .flex-caption {
    background:transparent url(../images/carousel_mask.png) no-repeat scroll left bottom;
    bottom: 0px;
    left: 0;
    padding: 20px 120px 20px 15px;
    position: absolute;
    width: 485px;
    z-index: 100;
	font-size:14px;
	color:#fff;
}
.view-carousel .views-field-field-carousel-url,
.view-carousel .views-field-view-node {
	position:absolute;
	width:100px;
	bottom:20px;
	right:20px;
	z-index: 2000;
	text-align: right;
}
.view-carousel .views-field-field-carousel-url a,
.view-carousel .views-field-view-node a {
	color:#99dbf9;
	text-decoration: none;
}


/* client stories */
.view-client-stories .views-row,
.view-apalc-publications .views-row,
.view-apalc-events .views-row,
.view-demographic-ressearch .views-row {
	padding:0 0 20px;
}
.view-client-stories .views-field-field-image,
.node-client-story .field-name-field-image,
.view-apalc-publications .views-field-field-image,
.view-apalc-events .views-field-image {
	float:left;
	margin:0 10px 10px 0;
}
.view-client-stories .views-field-title h2,
.view-apalc-publications .views-field-title h2,
.view-apalc-events .views-field-title h2 {
	margin-top:0px;
}
.view-client-stories .views-row-first .views-field-title h2,
.view-apalc-publications .views-row-first .views-field-title h2,
.view-apalc-events .views-row-first .views-field-title h2 {
	margin-top:10px;
}
.views-exposed-form div,
.views-exposed-form label {
	float:left;
}
.views-exposed-form label {
	font-weight: normal;
	color:#666;
	margin-right:10px;
}
.views-exposed-form {
	padding:0;
	margin:0;
	height:40px;
}
.views-exposed-form .views-exposed-widget .form-submit {
	margin:0px;
}
.views-exposed-form #edit-field-career-departmet-tid-wrapper {
	clear:both;
}


/* staff */
.node-type-staff-member .field-name-field-image {
	float:right;
	margin:0 0 10px 10px;
}
.view-apalc-staff-listing .view-content .item-list {
	width:45%;
	float:left;
	margin-right:5%;
}
.view-apalc-staff-listing .view-content .item-list.direct-services {
  clear:both;
}
.view-id-apalc_staff_listing.view-display-id-attachment_2  .view-content .item-list {
	float:none;
	width:100%;
}


/* get involved */
.view-apalc-action-alert .views-field-field-image,
.view-id-donate_highlight .views-field-field-donate-highlight-image {
	float:left;
	margin:0 10px 10px 0;
}


/* timeline */
.view-apalc-timeline {
	width:618px;
	overflow: hidden;
	height:420px;
	position: relative;
	border:1px solid #ccc;
}
.view-apalc-timeline .view-empty {
	padding:20px;
}
.view-apalc-timeline .view-content {
	height:370px;
	position:absolute;
	left:0px;
	display:none;
	padding:25px;
}
.view-apalc-timeline .views-row {
	width:200px;
	float:left;
	margin-right:50px;
	height:350px;
	overflow: hidden;
	padding:9px;
	border:1px solid #ccc;
}
.view-apalc-timeline .views-field-field-timeline-date h2 {
	color:#333;
	margin:1em 0;
}
.view-apalc-timeline .views-field-field-timeline-exclude-more {
	display:block;
}
.view-apalc-timeline .views-field-field-timeline-exclude-more-1 {
	display:none;
}
.view-apalc-timeline .views-field-field-timeline-exclude-more a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 0.9em;
}
#slider_container {
	display: block;
	padding:4px 15px;
	background: #123123;
	border-color:#666;
	background:#ddd;
	height:15px;
	width:590px;
}
#slider {
	margin:0;
	border:none;
	background:url(../images/slider.png) 0 50% repeat-x;
}
#slider a:focus {
	outline:0px;
}
.ui-slider-horizontal {
	height:15px;
}
.ui-slider-horizontal .ui-slider-handle {
	margin-left:-12px;
	top:0px;
}
.ui-slider .ui-slider-handle {
	width:25px;
	height:15px;
	cursor: pointer;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border:none;
	background: url(../images/slider-handle.png) 0 0 no-repeat;
}



/* photos and videos */
.photos-and-videos-listing .views-row {
	width:120px;
	height:120px;
	float:left;
	margin:0 4px 4px 0;
	position: relative;
}
.photos-and-videos-listing .views-field-nid {
	position: absolute;
	z-index: 5;
	width:120px;
	height:120px;
}
.photos-and-videos-listing .views-field-nid a {
	display:block;
	width:120px;
	height:120px;
	text-indent: -8765px;
	overflow: hidden;
}


/* colorbox nodes */
#cboxContent #breadcrumb {
	display:none;
}
.node-type-timeline,
#cboxContent #section-content {
	background: #FFF;
	background-image: none;
	width:720px;
}
.node-type-timeline .container-12 {
	width:620px;
}
.node-type-timeline .container-12 .grid-12 {
	width:620px;
}
.detail-type-video .container-12 .grid-12 {
  margin:0px;
  width:auto;
}
#cboxOverlay {
	opacity:0.7 !important;
}
.cboxPhoto {
  padding:25px 25px 0px;
}
#cboxClose {
	top:0px !important;
}
#cboxContent .extlink-extra-actions span.ext {
	display: none;
}
#cboxContent .extlink-extra-actions a {
	background: #ff7614;
	color:#fff;
	border:1px solid #ccc;
	padding:5px 10px;
	text-transform: uppercase;
	margin-left:10px;
	text-decoration: none;
	text-align: center;
	margin-bottom:5px;
	display: block;
	width:80px;
	float: left;
}
.detail-type-video {
  width:560px;
  padding:25px 25px 0px;
  overflow:hidden;
}
body.page-media-detail,
body.page-media-detail #zone-content-wrapper {
  background:#ffffff;
}
body.page-media-detail #breadcrumb,
body.page-media-detail #context-block-region-content {
  display:none;
}
body.page-media-detail #zone-content {
  width:auto;
}





/* join mailing list */
#mc-embedded-subscribe-form input[type=text],
#mc-embedded-subscribe-form input[type=email],
#mc-embedded-subscribe-form input[type=url],
#mc-embedded-subscribe-form select {
	width:400px;
}
#mc-embedded-subscribe-form ul li label {
	display:inline;
	margin-left:5px;
}


/* blog */
.node-type-article .field-name-field-image,
.view-apalc-blog .views-field-field-image {
	float:right;
	margin:10px 0 10px 20px;
}


/* careers */
.view-apalc-careers .form-item-field-career-attorney-pos-value input {
	float:left;
	margin-right:5px;
	position: relative;
}


/* press releases */
.view-apalc-press-releases .view-filters {
	height:65px;
}


/* news */
.view-apalc-in-the-news p {
	margin-top:0;
}


/* media events */
.apalc-media-events-page .views-field-field-image {
	float:left;
	margin:0 10px 10px 0;
}


/* board of directors */
.apalc-board-directors-page .view-content {
  width:100%;
}
.apalc-board-directors-page .item-list {
  float:left;
  width:45%;
  padding-right:5%;
}
.apalc-board-directors-page .item-list ul li {
  margin-bottom:13px;
}

.addthis_toolbox {
	padding-top:7px;
	padding-bottom:10px;
}
.addthis_toolbox .label {
	float:left;
}
.addthis_default_style .at15t_expanded,
.addthis_default_style .at15t_compact {
	margin-right:0;
}



/* photo captions */
.node-type-article .field-name-field-image .js-caption,
.view-apalc-blog .views-field-field-image .js-caption,
.node-type-page .node .field-name-field-basic-page-image .js-caption,
.node .field-name-field-image .js-caption,
.node-type-staff-member .node .field-name-field-image .js-caption {
	display:block;
}